GDB (xrefs)

Public Attributes | List of all members
eventregistry_object Struct Reference

`#include "py-events.h"`

## Public Attributes
PyObject_HEAD PyObject * | callbacks

## Detailed Description

Definition at line 30 of file py-events.h.

## Member Data Documentation

## ◆ callbacks

PyObject_HEAD PyObject* eventregistry_object::callbacks

Definition at line 34 of file py-events.h.

Referenced by evpy_emit_event(), and evregpy_no_listeners_p().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-events.h